<?php

namespace App\Enums;

enum SortDirectionEnum: string
{
    case DESC = 'desc';
    case ASC = 'asc';

    public static function default(): string
    {
        return self::DESC->value;
    }
}
